# CALL_DEF_HALF_SPACE Struct Reference

`#include <InterfaceGraphic_Portability.hxx>`

## Data Fields

float | a
float | b
float | c
float | d
CALL_DEF_POINT3 | point
CALL_DEF_VECTOR3 | norm

## Field Documentation

float CALL_DEF_HALF_SPACE::a

float CALL_DEF_HALF_SPACE::b

float CALL_DEF_HALF_SPACE::c

float CALL_DEF_HALF_SPACE::d

CALL_DEF_VECTOR3 CALL_DEF_HALF_SPACE::norm

CALL_DEF_POINT3 CALL_DEF_HALF_SPACE::point

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Portability.hxx